Skip to main content
GET
/
v1
/
admin
/
oracle
/
disputes
Error
A valid request URL is required to generate request examples
{
  "disputes": [
    {
      "disputeId": 123,
      "marketId": 123,
      "marketAddress": "<string>",
      "question": "<string>",
      "status": "<string>",
      "phaseRemainingMs": 123,
      "voteRound": 123,
      "votesYes": 123,
      "votesNo": 123,
      "votesTooEarly": 123,
      "commitCount": 123,
      "revealCount": 123,
      "penaltiesFinalized": true,
      "winningOutcome": 123,
      "commitEndTimestamp": 123,
      "revealEndTimestamp": 123,
      "disputeEndTimestamp": 123,
      "createdAt": "<string>"
    }
  ]
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Query Parameters

phase
enum<string>
Available options:
submission,
committing,
revealing,
awaiting_finalization,
finalized
activeOnly
limit
integer
default:50
Required range: 1 <= x <= 200

Response

Default Response

disputes
object[]
required